# translation of kres_remote.po to Polish
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_remote\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-10 22:11+0000\n"
"PO-Revision-Date: 2006-04-21 17:28+0000\n"
"Last-Translator: Krzysztof Lichota <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:41+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: resourceremote.cpp:203
msgid "Downloading Calendar"
msgstr "Pobieranie kalendarza"

#: resourceremoteconfig.cpp:48
msgid "Download from:"
msgstr "Pobierz z:"

#: resourceremoteconfig.cpp:55
msgid "Upload to:"
msgstr "Wyślij do:"

#: resourceremoteconfig.cpp:92
msgid "You have specified no upload URL, the calendar will be read-only."
msgstr ""
"Nie został podany URL do wysyłania, kalendarz będzie w trybie tylko do "
"odczytu."
